.product__name {
    color: #080808;
    font-size: 28px;
    font-weight: 600;
}

.product__code {
    color: #EA9108;
    font-size: 18px;
    font-weight: 600
}

.product__brand {
    color: #302C2D;
    font-size: 16px;
    display: block;
}

.product__featurestitle {
    color: #5C5C5C;
    font-size: 18px;
    font-weight: 500;
    margin-top: 15px;
    display: block;
    margin-bottom: 10px;
}

.product__feature {
    color: #5C5C5C;
    font-size: 16px;
    font-weight: 400;
    padding-top: 10px;
    padding-bottom: 10px;
}
.product__feature:first-child{
    border-top: 1px solid #EAEAEA;
}

.product__feature:not(:last-child) {
    border-bottom: 1px solid #EAEAEA;
}

.product__description li {
    list-style-image: url('../images/check-circle.svg');

}

.product__containerButtons {
    display: block;

    position: absolute;
    bottom: 105px;
    width: 100%;
}

.product__file__link {
    color: #3D7ABD;
    font-weight: 600;
    font-size: 16px;
    text-decoration: none;
    border: 1px solid #3D7ABD;
    background-color: none;
    height: 35px;
    width: 231px;
    display: flex;
    justify-content: center;
    align-items: center;

}

.product__file__link:hover {
    text-decoration: none;
}

.product__btn__contacto {
    background-color: #EA9108;

    font-size: 16px;
    color: white;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 0px;
    text-decoration: none;
    height: 35px;
    width: 96%;
}

.product__btn__contacto:hover {
    color: #EA9108;
    background-color: white;
    border: 1px solid #EA9108;
}




.product__menu__item {
    font-size: 18px;
    color: #000000;

    /* padding: 10px 20px; */
    text-decoration: none;
    width: 100%;
    margin: auto;
    padding-top: 15px;
    padding-bottom: 15px;
    border-bottom: 1px solid #EAEAEA;
}
.product__menu__item:not(:last-child){
    border-bottom: 1px solid #EAEAEA;
}
.product__menu__item:first-child{
    border-top: 1px solid #EAEAEA;
}
.product__menu__item.active {
    color: #080808 !important;
    font-weight: 700;
}

.product__table .table tr:first-child th {
    background-color: #4C5788;
    color: white;
    text-align: center;
    font-weight: 400;
    font-size: 14px;
}

.product__table tr td {
    /* Estilos para todas las filas excepto la primera */
    color: #0C0C0C;
    /* Ejemplo */
    font-size: 15px;
    font-weight: 500;
    text-align: center;
    vertical-align: middle;
}

.cardProducto {
    position: relative;
}

.cardProducto:hover .cardProducto-Button {
    opacity: 1;
    /* bottom: 25px; */
}

.cardProducto:hover .cardProducto-ContainerButton {
    /* bottom: 50px; */
    bottom: 20px;
    transition: all 0.5s;
    opacity: 1;
}

.cardProducto-Button {
    opacity: 0;
    transition: all 0.5s;
    position: absolute;
    color: white;
    background-color: #EA9108;
    border-radius: 0px;
    width: 172px;
    right: 20%;
    bottom: 60%;
}

.cardProducto-Button:hover {
    border: 1px solid #EA9108;
    background-color: #EA9108;
    color: white;
}

@media (max-width:468px) {
    .product__containerButtons {
        position: relative;
        display: flex;
        flex-direction: column;
        bottom: 0px;
        width: 100%;
    }
}
